ImagickDraw::annotation
ImagickDraw::bezier
The ImagickDraw class
PHP Manual

# ImagickDraw::arc

(No version information available, might be only in CVS)

ImagickDraw::arc — Draws an arc

### Description

bool ImagickDraw::arc ( float `$sx` , float `$sy` , float `$ex` , float `$ey` , float `$sd` , float `$ed` )
Warning

This function is currently not documented; only its argument list is available.

Draws an arc falling within a specified bounding rectangle on the image.

### Parameters

`sx`

  Starting x ordinate of bounding rectangle

`sy`

  starting y ordinate of bounding rectangle

`ex`

  ending x ordinate of bounding rectangle

`ey`

  ending y ordinate of bounding rectangle

`sd`

  starting degrees of rotation

`ed`

  ending degrees of rotation

### Return Values

No value is returned.

ImagickDraw::annotation
ImagickDraw::bezier
The ImagickDraw class
PHP Manual